{
  "name": "bora_it",
  "version": "1.0.0",
  "description": "Streaming Service",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "node dist/index.js",
    "build": "tsc",
    "dev": "nodemon",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://compmath.korea.ac.kr/gitlab/research/bora_it.git"
  },
  "keywords": [],
  "author": "Chaerin Kim,",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cookie-parser": "^1.4.5",
    "cors": "2.8.5",
    "dotenv": "^10.0.0",
    "express": "4.17.1",
    "http": "0.0.1-security",
    "jsonwebtoken": "^8.5.1",
    "multer": "^1.4.2",
    "nanoid": "^3.1.20",
    "nodemon": "^2.0.7",
    "pg": "^8.6.0",
    "pg-hstore": "^2.3.4",
    "postgres": "^1.0.2",
    "sequelize": "^6.6.5",
    "socket.io": "^4.1.3",
    "wrtc": "^0.4.7"
  },
  "devDependencies": {
    "@types/socket.io": "^3.0.2",
    "nodemon": "2.0.7"
  }
}
